body {
  background-image: url("../images/fundo.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 30px 10px;
}

/* Container */
.container {
  background: var(--color-white);
  border-radius: 12px;
  box-shadow: var(--shadow-lg);
  width: 100%;
  max-width: 420px;
  padding: 40px;
  text-align: center;
}

header {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  margin-bottom: 10px;
}

header img {
  height: 50px;
}

.login-titulo {
  font-size: 24px;
  color: var(--color-primary);
  margin-bottom: 20px;
  font-weight: 500;
  animation: spaceLeters 1s ease forwards;
}

.login-subtitulo {
  font-size: var(--fs-sm);
  margin-bottom: 30px;
}

.form-group {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  text-align: left;
  font-size: var(--fs-sm);
}

.form-group input {
  padding: 12px 15px;
  border: 2px solid var(--color-gray-300);
  border-radius: 8px;
  font-size: var(--fs-sm);
  transition: border-color 0.3s;
}

.form-group label {
  margin-bottom: 8px;
}

button {
  width: 200px;
  padding: 12px;
  background-color: var(--color-primary);
  color: var(--color-white);
  border: none;
  border-radius: 8px;
  font-size: var(--fs-sm);
  cursor: pointer;
  transition: background-color 0.3s;
  margin-top: 20px;
}

@media (max-width: 480px) {
  .container {
    padding: 30px 20px;
  }

  button {
    width: 100%;
  }
  
}

@keyframes spaceLeters {
  0% {
    letter-spacing: 0;
    opacity: 0;
  }
  100% {
    letter-spacing: 3px;
    opacity: 1;
  }
}